SurgeFTP 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1189808 漏洞类型 跨站脚本
发布时间 2007-07-15 更新时间 2007-07-15
CVE编号 CVE-2007-3769 CNNVD-ID CNNVD-200707-278
漏洞平台 N/A CVSS评分 5.8
|漏洞来源
https://www.securityfocus.com/bid/81675
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200707-278
|漏洞详情
SurgeFTP2.3a1版本的镜像服务器管理器界面中存在跨站脚本攻击漏洞。用户协助式的远程FTP服务器可以借助一个畸形的没有状态代码的响应,注入任意web脚本或HTML。该响应将反映产生错误信息的用户.
|受影响的产品
NetWin SurgeFTP 2.3a1
|参考资料

来源:FULLDISC
名称:20070710PortcullisComputerSecurityLtd-Advisories
链接:http://marc.info/?l=full-disclosure&m=118409539009277&w=2
来源:XF
名称:surgeftp-error-xss(35378)
链接:http://xforce.iss.net/xforce/xfdb/35378
来源:VUPEN
名称:ADV-2007-2528
链接:http://www.frsirt.com/english/advisories/2007/2528
来源:SECUNIA
名称:26061
链接:http://secunia.com/advisories/26061
来源:OSVDB
名称:37911
链接:http://osvdb.org/37911
来源:MISC
链接:http://lists.grok.org.uk/pipermail/full-disclosure/attachments/20070710/98374694/attachment-0031.txt